# Find the RDKitPython dependencies
include(CMakeFindDependencyMacro)

find_dependency(Python3 3.13 COMPONENTS Interpreter Development.Module NumPy)
find_dependency(Boost 1.88.0 COMPONENTS python313 numpy313)
find_dependency(RDKit 2025.03.2 REQUIRED)

# Import the targets
include("${CMAKE_CURRENT_LIST_DIR}/rdkitpython-targets.cmake")
